CMSIS-DSP: arm_mse_f64.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mse_f64.c File Reference

## Functions

void | arm_mse_f64 (const float64_t *pSrcA, const float64_t *pSrcB, uint32_t blockSize, float64_t *result)
| Mean square error between two double floating point vectors. More...